#WACContainer.WACContainer .WACHomeScreen__body--noCustomContent {
    flex: 0 !important;
}

#WACContainer.WACContainer .WACHomeScreen__HomeScreenBottomElement {
    margin: 0 !important;
}

.assistant-avatar {
    display: block;
    margin-left: 2px !important;
    padding-top: 16px !important;
    padding-bottom: 8px !important;
    height: 100px !important;
    margin-left: 10px !important;
}

.assistant-custom-greeting-class {
    font-size: 28px !important;
    margin-left: 20px !important;
}

.assistant-bold-name {
    font-size: 28px !important;
    font-weight: bold !important;
}

.assistant-sub-text {
    margin-top: 8px !important;
    margin-left: 20px !important;
    font-size: 18px !important;
}

.assistant-sub-text-second-line {
    margin-left: 20px !important;
    font-size: 18px !important;
}

@media (max-width: 420px) {
    .assistant-custom-greeting-class {
        font-size: 22px !important;
    }

    .assistant-bold-name {
        font-size: 22px !important;
    }

    .assistant-sub-text {
        font-size: 18px !important;
    }
}

.WACHeader__TitleContainer{
    font-weight: bold !important;
}

.WACImageWithFallback img{
    height: auto !important;
}